Support » Plugins and Hacks » Contact Form 7 » Contact Form 7 Update triggered Fatal Error upon activation.

  • WordPress 3.9.1 running DonateNow theme. Hosted on OpenStack. Just did the update for Contact Form 7 and when attempting to activate I get this:

    Plugin could not be activated because it triggered a fatal error.

    Warning: require_once(/var/lib/openshift/539fafca500446c64d000671/app-root/data/plugins/contact-form-7/includes/deprecated.php): failed to open stream: No such file or directory in /var/lib/openshift/539fafca500446c64d000671/app-root/data/plugins/contact-form-7/settings.php on line 4 Fatal error: require_once(): Failed opening required ‘/var/lib/openshift/539fafca500446c64d000671/app-root/data/plugins/contact-form-7/includes/deprecated.php’ (include_path=’.:/var/lib/openshift/539fafca500446c64d000671/app-root/runtime/repo/lib:/var/lib/openshift/539fafca500446c64d000671/app-root/runtime/repo/libs:/var/lib/openshift/539fafca500446c64d000671/app-root/runtime/repo/libraries:/var/lib/openshift/539fafca500446c64d000671/app-root/runtime/repo/src:/var/lib/openshift/539fafca500446c64d000671/app-root/runtime/repo/vendor:/var/lib/openshift/539fafca500446c64d000671/app-root/runtime/repo/vendors:/var/lib/openshift/539fafca500446c64d000671/php/phplib/pear/pear/php:/usr/share/pear’) in /var/lib/openshift/539fafca500446c64d000671/app-root/data/plugins/contact-form-7/settings.php on line 4

    Any help would be extremely appreciated!
    Thanks!

    https://wordpress.org/plugins/contact-form-7/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Contact Form 7 Update triggered Fatal Error upon activation.’ is closed to new replies.